﻿.login-form-shadow {
    -webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.16);
    
}
.login-body{
    background-color: #fff!important;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    /*width: /*whatever width you want*/
}